Source: open-xchange-gui
Section: unknown
Priority: optional
Maintainer: choeger <choeger@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.6.5), ant-optional (>= 1.6.5), sun-j2sdk1.5|sun-java5-jdk|sun-java6-jdk
Build-Conflicts: ecj, libecj-java-gcj, ecj-gcj, libecj-java, gcj-4.3-base, libgcj-common, libgcj9-0, libgcj-bc, libgcj9-jar, java-gcj-compat-headless, gcj-4.3, java-gcj-compat, java-gcj-compat-dev
Standards-Version: 3.6.1

Package: open-xchange-gui
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, apache2, open-xchange-gui-theme-default
Description: Package containing the AJAX gui

#----------------------------------------------------------------------------------------
Package: open-xchange-gui-themes-default
Provides: open-xchange-gui-theme-default
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: open-xchange-gui (<<@OXVERSION@)
Description: Package containing the default themes

Package: open-xchange-themes-default
Provides: open-xchange-theme-default
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-settings-extensions, open-xchange-common
Description: Package containing the default themes

